<?php
    /*
     *      Osclass – software for creating and publishing online classified
     *                           advertising platforms
     *
     *                        Copyright (C) 2012 OSCLASS
     *
     *       This program is free software: you can redistribute it and/or
     *     modify it under the terms of the GNU Affero General Public License
     *     as published by the Free Software Foundation, either version 3 of
     *            the License, or (at your option) any later version.
     *
     *     This program is distributed in the hope that it will be useful, but
     *         WITHOUT ANY WARRANTY; without even the implied warranty of
     *        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
     *             GNU Affero General Public License for more details.
     *
     *      You should have received a copy of the GNU Affero General Public
     * License along with this program.  If not, see <http://www.gnu.org/licenses/>.
     */
?>
<meta http-equiv="Content-type" content="text/html; charset=utf-8" />

<title><?php echo meta_title(); ?></title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
<meta name="title" content="<?php echo osc_esc_html(meta_title()); ?>" />
<?php if( meta_description() != '' ) { ?>
<meta name="description" content="<?php echo osc_esc_html(meta_description()); ?>" />
<?php } ?>
<?php if( function_exists('meta_keywords') ) { ?>
<?php if( meta_keywords() != '' ) { ?>
<meta name="keywords" content="<?php echo osc_esc_html(meta_keywords()); ?>" />
<?php } ?>
<?php } ?>
<?php if( osc_get_canonical() != '' ) { ?>
<link rel="canonical" href="<?php echo osc_get_canonical(); ?>"/>
<?php } ?>
<meta http-equiv="Cache-Control" content="no-cache" />
<meta http-equiv="Expires" content="Fri, Jan 01 1970 00:00:00 GMT" />


<?php
osc_enqueue_style('f-style', osc_current_web_theme_url('css/font-awesome.css'));
osc_enqueue_style('style', osc_current_web_theme_url('css/style.css'));

osc_register_script('global', osc_current_web_theme_js_url('global.js'));
osc_register_script('jquery', osc_current_web_theme_js_url('jquery.min.js'));
osc_register_script('jquery-ui', osc_current_web_theme_js_url('jquery-ui.min.js'));
osc_register_script('fancybox', osc_current_web_theme_js_url('fancybox/jquery.fancybox.pack.js'));
osc_register_script('fineuploader', osc_current_web_theme_js_url('fineuploader/jquery.fineuploader.min.js'));
osc_register_script('jquery-validate', osc_current_web_theme_js_url('jquery.validate.min.js'));
osc_register_script('date', osc_current_web_theme_js_url('date.js'));
osc_enqueue_script('jquery');
osc_enqueue_script('jquery-ui');
osc_enqueue_script('global');
osc_enqueue_script('date');
	     osc_enqueue_script('fancybox');
		 osc_enqueue_script('fineuploader');
    osc_enqueue_style('fancybox', osc_current_web_theme_url('js/fancybox/jquery.fancybox.css'));
    osc_enqueue_script('jquery-validate');
 ?>
 <script type="text/javascript">
    var next = window.next || {};
    next.base_url = '<?php echo osc_base_url(true); ?>';
    next.fancybox_prev = '<?php echo osc_esc_js( __('Previous image','next')) ?>';
    next.fancybox_next = '<?php echo osc_esc_js( __('Next image','next')) ?>';
    next.fancybox_closeBtn = '<?php echo osc_esc_js( __('Close','next')) ?>';
</script>
<?php
osc_run_hook('header');

FieldForm::i18n_datePicker();

?>
<script>
	jQuery(document).ready(function($) {
    $("#mmenu").hide();
    $(".mtoggle").click(function() {
        $("#mmenu").slideToggle(500);
    });
});
</script>